{
	"format_version": "1.10.0",
	"minecraft:item": {
		"description": {
			"identifier": "ldz:gem_chiller",
			"category": "Equipment"
		},
		"components": {
			"minecraft:icon": "gem_chiller",
			"minecraft:render_offsets": "apple"
		}
	}
}